.vw-onehub-roj-col100{
width:100% !important;
 float: left!important;
 min-height: 1px;
 position: relative;
}

.vw-onehub-roj-col90{
width:90% !important;
 float: left!important;
 min-height: 1px;
 position: relative;
}

.vw-onehub-roj-col80{
width:80%!important;
 float: left!important;
 min-height: 1px;
 position: relative;
}


.vw-onehub-roj-col60{
width:60%!important;
 float: left!important;
 min-height: 1px;
 position: relative;

}

.vw-onehub-roj-col70{
width:70%!important;
 float: left!important;
 min-height: 1px;
 position: relative; 
}

.vw-onehub-roj-col50{
width:50%!important;
 float: left!important;
 min-height: 1px;
 position: relative;
}












.vga-oh-roj-page-head {
    width: 100%;
    height: auto;
    background-color: #001e50;
    float: left;
    padding: 100px 0;
}

.vga-oh-roj-page-head h1 {
    font-family: VWHead-Bold;
    font-size: 48px;
    color: #fff;
}

.vga-oh-roj-urgent{
    margin-bottom: 50px;
}
.vga-oh-roj-urgent iframe {
    width: 100%;
    height: 600px;
    border: 0;
}

@media screen and (max-width: 500px){
.vga-oh-roj-urgent iframe {
    height: 800px;
}
}

@media screen and (max-width: 790px){
iframe {
    height: 700px;
}
}





.vga-oh-roj-page-head-nav-inn {
    width: 100%;
    height: auto;
    float: left;
    padding: 20px 0;
}

.vga-oh-roj-page-head-nav {
    width: 100%;
    height: auto;
    background-color: #dfe4e8;
    float: left;
}

.vga-oh-roj-page-head-nav-inn ul li a:hover {
    color: #00c2f6;
}



.vga-oh-roj-page-head-nav-inn ul li {
    display: block;
    float: left;
    margin-right: 30px;
    font-family: VWText-Regular;
    color: #000;
}

.vga-oh-roj-page-head-nav-inn ul li a {
    color: #000;
}
.vga-oh-roj-page-head-nav-inn-active {
    color: #00c2f6 !important;
}


.takata-airbag-faqs {
  font-family: VWHead-Light;
  font-size: 32px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: center;
}
.Takata-Airbag-FAQs .text-style-1 {
  font-weight: bold;
}

.vga-oh-roj-customercare-subhead {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 12px;
    font-family: VWText-Regular;
    font-size: 16px;
    line-height: 24px;
}
.vga-oh-roj-customercare-subhead a{
    color: #00c2f6 ;
}


#takataairbag, #ismy, #updating, #Schedule, #interpretation, #fre{
    padding-top: 100px;
    margin-top: -100px;
}
.mt-50{
    margin-top: 50px !important;
    width: 100%;
    float: left;
}

.bottom-block{
    width: 100%;
    height: auto;
    float: left;
    margin-top: 30px;
    font-family: VWText-Regular;
    font-size: 16px;
    line-height: 24px;
    color: #000;
}










/* URGENT! section start */

.vga-sro-urgentid .tabx1 {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    /* background-color: #f1f1f1; */
    text-align: center !important;
	margin-bottom: 40px;
}

.vga-sro-urgentid .tabx1 button {
    background-color: inherit;
    float: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px 16px;
    transition: 0.3s;
    font-size: 17px;
	    font-weight: 600;
}

.vga-sro-urgentid .tabx1 button:hover {
  background-color: #ddd;
}

.vga-sro-urgentid .tabx1 button.active {
    background-color: #f3f5f6;
}

.vga-sro-urgentid .tabcontentx1 {
    display: none;
    /*padding: 6px 12px;*/
    /* border: 1px solid #ccc; */
    border-top: none;
}

.vga-sro-urgentid .vga-sro-urgent {
    border: 1px solid #f13a3a;
    max-width: 740px;
    padding: 50px;
}
.vga-sro-urgentid .arabiclan{
    direction: rtl;
	text-align: right;
	}
	
 .vga-sro-urgentid {
    background: #ffffff;
    padding-top: 2em;
    padding-bottom: 2em;
}

.tabcontentx1 a {
    text-decoration: none !important;
    word-break: break-word;
    font-weight: bolder;
	color: #2c3e50 !important;
}
/*.tabcontentx1 a:hover{
    text-decoration: underline !important;
}*/
.vga-sro-urgentid li {
    margin-bottom: 20px;
}




@media  screen and (max-width: 1024px) {

    .safety-recall-section{
        width: 100%;
        float: left;
        padding:0 20px;
    }
    .vga-oh-sdk-generalfaq{
        padding:0 20px;
    }
    .vga-sro-urgentid{
        padding:20px;
    }
}


@media  screen and (max-width: 600px) {
 .vga-sro-urgentid .vga-sro-urgent {
    border: 3px solid #f13a3a;
    max-width: 700px;
    padding: 0px;
    padding-top: 20px;
}

.vga-sro-urgentid {
    background: #ffffff;
    padding-top: 2em;
    padding-bottom: 2em;
    margin-left: 10px;
    margin-right: 10px;
}
.vga-oh-roj-page-head h1{
    text-align: center;
}
.vga-oh-roj-page-head-nav-inn ul li{
    width: 100%;
    margin-bottom: 10px;
}
} 





@media (max-width: 991.98px) and (min-width: 768px){
.vga-sro-urgentid .vin_container {
    text-align: left!important;
}
}


@media  all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

}
 @media  all and (-ms-high-contrast: none),
    (-ms-high-contrast: active) {
        

        body {
            display: block;
        }
		
		.vga-sro-urgentid .tabx1 button{
		background-color: rgba(0, 0, 0, 0);
		}

       

    }
	
	
	
.vga-oh-roj-urgent .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;

}

.vga-oh-roj-urgent .vga-sro-urgentid .vga-sro-urgent {
    border: 1.3px solid #001e50 !important;
    max-width: 740px !important;
    /* border: solid 2px var(--blue-600); */
    /* padding: 50px; */
}
	
	/* URGENT! section close */


    p a {
        color: #00c2f6 !important;
    }